Bug 1156531 - [rfe] use dnf instead of yum
Summary: [rfe] use dnf instead of yum
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Clients
Version: 2.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Kašpárek
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: spacewalk-rfe 1156491 space24
TreeView+ depends on / blocked
 
Reported: 2014-10-24 15:52 UTC by Rahul Sundaram
Modified: 2015-10-08 13:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-08 13:26:37 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2014-10-24 15:52:42 UTC
Description of problem:


Fedora 22 is planning to switch over to dnf from yum as per

https://fedoraproject.org/wiki/Changes/ReplaceYumWithDNF

Please switch from  yum/yum-utils to dnf/dnf-plugins-core. Thanks!

Comment 1 Miroslav Suchý 2014-10-27 10:10:03 UTC
moving to upstream

Comment 2 Jan Dobes 2015-09-30 13:49:57 UTC
spacewalk dnf plugin will be present in spacewalk 2.4, moving to ON_QA

Comment 3 Jan Dobes 2015-10-08 13:26:37 UTC
Spacewalk 2.4 has been released.


Note You need to log in before you can comment on or make changes to this bug.